# Tab

Tab class

## Constructor

### new Tab ( title : string, options : Object )

title | The title of the tab

options

Options for the tab

allowDetach | Whether the tab can be detached into a separate window Default is `true`.
builtin | Whether the tab should appear in the profiler-toggle button Default is `false`.
icon | SVG icon HTML for the builtin button

## Classes

Tab

## Source

examples/jsm/inspector/ui/Tab.js